version: 1.0.22
files:
  - url: kefu-1.0.22-setup.exe
    sha512: 3wsau29lSLFNT/74V31ld/n8xry0Gj0zUK8tMIzLnxcfvRkUb4SjIOfW3tbbsU6b7a1tmQqUBXnAyYL7OouyLg==
    size: 89141976
path: kefu-1.0.22-setup.exe
sha512: 3wsau29lSLFNT/74V31ld/n8xry0Gj0zUK8tMIzLnxcfvRkUb4SjIOfW3tbbsU6b7a1tmQqUBXnAyYL7OouyLg==
releaseDate: '2025-12-02T05:29:43.109Z'
